
.primary-h {
	width:1000px;
	margin: 0px;
	padding:0;
	width: 100%;
	height: 780px;
}
.content-h {
	width:100%;
	height:780px;
	padding:0 10px;
	background: #fff url('../imgs/arbreabulles2.jpg') -10px bottom no-repeat;
}
.h-col1, .h-col2, .h-col3 {
	float:left;
}
.h-col1 {
	width:350px;
	margin:0;
	padding:0;
	margin-right:70px;
}
.h-col2 {
	width:280px;
	margin:0;
	padding:0;
	height:780px;
	background:transparent url('../imgs/bouteille-h2.jpg') center bottom no-repeat;
}
.h-col2 .col-title {
	font-size:16px;
	text-align:center;
	margin-bottom:20px;
}
.h-col3 {
	width:250px;
	margin:0;
	padding:0;
	margin-left:30px;
}

.twitter-h {
	margin-top:10px;
	height:250px;
}

.list-h {
	margin-top:20px;
}
.list-h h3 {
	text-transform:uppercase;
	font-size:20px;
	text-align:center;
}
.list-h ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
}
.list-h ul li {
	margin-top:15px;
}
.list-h ul li a {
	display: block;
	font-size:16px;
	color:#999999;
	opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.list-h ul li a:hover {
	text-decoration:none;
	color:#000;
	opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
}

#widget_home .widget-title {
	font-size:16px;
}
#widget_home ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
#widget_home ul li {
	margin: 0px 0px 10px;
	margin-right:10px;
	padding: 0px 0px 10px;
}
#widget_home .when {
	font-size:12px;
}

#site-generator.footer-h {
	margin-top:0px;
}